body {
	background-color: #fff;
	font-size: 12pt;
}

*, p, table, tr, td, th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}

h2 {
	font-size: 1.5em;
}

table {
	border-collapse: collapse;
}

tr, td, th {
	border: 1pt solid #ccc;
}

table th {
	background-color: #ddf;
}

table.noborder tr, table.noborder td, table.noborder th {
	border: none;
}

a:link, a:visited {
	color: #00f;
	text-decoration: none;
}

a:hover {
	color: #05f;
	text-decoration: underline;
}

div#bdy {
	background-color: #cfc;
	border: 1pt solid #0c0;
	margin-right: 20%;
	padding-left: 0.5em;
/*	padding-bottom: 0.5em;*/
}

ul#navi {
	background-color: #eee;
	border: 1pt solid #fcc;
	float: right; width: 15%;
	margin: 0; padding: 0.2em;
}

ul#navi li {
	list-style: none;
}

pre, tt, .tt {
	font-family: monospace;
}

.ttw {
	font-family: monospace;
	white-space: pre-wrap;
}

.small {
	font-size: 6pt;
}
